<link rel="stylesheet" href="{$resources}bootstrap/css/bootstrap.min.css"/>
<link rel="stylesheet" href="{$resources}bootstrap/css/bootstrap-toggle.min.css"/>
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

<script type="text/javascript" src="{$resources}bootstrap/javascript/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="{$resources}bootstrap/javascript/popper.min.js"></script>
<script type="text/javascript" src="{$resources}bootstrap/javascript/tooltip.min.js"></script>
<script type="text/javascript" src="{$resources}bootstrap/javascript/bootstrap.min.js"></script>
<script type="text/javascript" src="{$resources}bootstrap/javascript/bootstrap-toggle.min.js"></script>